package com.yeejoin.equipmanage.common.datasync.enums;
/**
 * 
 * @author chenhao
 *
 */
public enum EquipmentStandardEnum {
	  /**
     * 装备维保页面默认的数据添加类型
     */
  
	 EQUIPMENT_STANDARD_PEGA_DEFAULT_TYPE("0");

    private final String text;

    EquipmentStandardEnum(String text) {
        this.text = text;
    }

    public String getText() {
        return text;
    }
}
